package com.liquidnet.service.sweet.dto;

import lombok.Data;

import java.io.Serializable;

@Data
public class SweetManualArtistStageListDto implements Serializable ,Cloneable{
    private String title;

    private static final SweetManualArtistStageListDto obj = new SweetManualArtistStageListDto();
    public static SweetManualArtistStageListDto getNew() {
        try {
            return (SweetManualArtistStageListDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualArtistStageListDto();
        }
    }
}
